Cannot update HorizonLink


Pru Joy
 

I forgot to mention that I have HorizonLink version 1.2. Β Maybe the update is for 1.0 only. Β That might explain why it comes up with the error message ...???

πŸŒΉπŸŒ»πŸŒΊπŸ„πŸŒΌπŸŒžπŸŒ™πŸŒβ„βš‘β˜πŸƒπŸŒ·πŸŒΈπŸ’πŸŽπŸ…πŸ¬πŸŸπŸ„πŸπŸπŸ›πŸŒπŸ₯🐒🐍🐜🌲



Begin forwarded message:

From: Pru Joy Bergemann <prujoy@...>
Date: 26 February 2015 11:00:14 am AEDT
To: janome12000@...
Subject: Cannot update HorizonLink

I have been trying to update my HorizonLink suite. Β There is an update file on Janome global site. Β However every time an error message comes up saying that either I don't have the program installed on my computer, which I definitely do, or that it does not have the correct update patch ...???

I did click "repair" of the program & reinserted the disc to do this but it did not fix the error. Β I will put a link to a screenshot of the error message ...

https://www.dropbox.com/s/daysc3kmnfkpb45/screenshot%202015-02-26%2010.11.31%282%29.png?dl=0

πŸŒΉπŸŒ»πŸŒΊπŸ„πŸŒΌπŸŒžπŸŒ™πŸŒβ„βš‘β˜πŸƒπŸŒ·πŸŒΈπŸ’πŸŽπŸ…πŸ¬πŸŸπŸ„πŸπŸπŸ›πŸŒπŸ₯🐒🐍🐜🌲


Join onlinesewing-janome@groups.io to automatically receive all group messages.